@charset "Shift_JIS";
@import url("../../../../css/parts.css");

/*
common css
JNSA
ver.2008.2.28
*/

body {
margin-top: 0;
margin-left:0;
margin-right:0;
text-align:center;
background-color:#D7F0F6;
}

#container {
margin:0 auto;
text-align:center;
}

#header {
margin:0 auto;
text-align:center;
}


#main {
width:600px;
margin:0 auto;
padding:10px;
text-align:center;
font-family:'Lucida Grande',Verdana,"‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3",Hiragino Kaku Gothic Pro,Osaka,Arial,sans-serif;
background-color:#FFFFFF;
}

#main a,#main a:link,#main a:visited {color:#222222;text-decoration:none;}
#main a:hover,#main a:active {color:#ff9900;text-decoration:none;}

h1 {
margin:0 auto;
padding:0;
text-align:center;
font-size:18px;
}

h2 {
margin:0 auto;
font-size:14px;
text-align:left;
}

p {
margin:15px;
text-align:left;
font-size:12px;
line-height:150%;
}

table {
width:100%;
margin:10px auto;
}

table th.label {
margin:10px auto;
background-color:#f7f5f3;
text-align:center;
font-size:12px;
border:1px solid #e6e2db;
font-weight:normal;
}

table th.categ {
background-color:#f7f5f3;
padding:3px 6px;
text-align:left;
font-size:12px;
border:1px solid #e6e2db;
line-height:140%;
font-weight:normal;
}

table td.categ {
padding:3px 6px;
text-align:left;
font-size:12px;
line-height:140%;
}

ul {
list-type:outside;
margin:10px 30px;
padding:0;
text-align:center;
}

ul li {
margin:0;
font-size:12px;
text-align:left;
line-height:140%;
}

dl {
margin:5px auto;
}

dl dt {
height:34px;
margin:10px;
text-align:left;
font-size:14px;
line-height:34px;
text-indent:14px;
color:#333333;
background:url(../../../../images/obj/bg_title_575x34.gif) no-repeat left center;
}

dl dd {
margin:0 25px;
text-align:left;
font-size:13px;
}